
* {
    margin: 0;
    padding: 0;
  }

/********************************

	講師陣_はじまり

********************************/
.teacher-bg {
    width: 100%;
    height: fit-content;
    background-repeat: no-repeat;
    background-position: top, bottom;
    background-size: 100% 60%, 100% 40%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.teacher-container {
    width: 100%;
    max-width: 900px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.teacher-title {
    color: #ff026f;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}

.teacher-title > .yellow-border-box {
    padding: 5px 40px;
}

.teacher-content {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.teacher-content-row:nth-child(3) {
    display: none;
}
.teacher-content-row:nth-child(3):after {
    content:"";
    display: block;
    width:30%;
}

.teacher-card > div {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 8px;
    margin-top: 10px;
}
.teacher-card > div > h3 > span {
    color: #ff026f;
    font-weight: bold;
}

.teacher-card > div > h3:nth-child(2) {
    width: 80%;
    text-align: justify;
    color: #646464;
}
@media screen and (min-width: 768px) {
    .teacher-title > p > br {
        display: none;
    }
    .teacher-content-row {
        display: flex;
        justify-content: space-between;
    }
    .teacher-card {
        width: 30%;
        display: flex;
        flex-direction: column;
        align-items: center;;
        text-align: center;
        gap: 5px;
    }
    .teacher-card > img {
        width: 85%;
    }
    .teacher-card > div {
        justify-content: center;
        align-items: center;
    }
    .teacher-card > div > p:nth-child(2) {
        font-size: clamp(8px, 1.5vw, 14px);
        line-height: 1.4vw;
        text-align: left;
    }
}
@media screen and (max-width: 767px) {
    .teacher-title > p > br {
        display: block;
    }
    .teacher-content-row {
        display: flex;
        flex-direction: column;
        gap: 30px;
        margin-bottom: 20px;
    }
    .teacher-content-row:nth-child(2) {
        display: none;
    }
    .teacher-card {
        width: 90%;
        display: flex;
        align-items: flex-start;
        gap: 15px;
        margin: 0 auto;
    }
    .teacher-card > img {
        width: 40%;
    }
    .teacher-card > div {
        justify-content: flex-start;
        align-items: flex-start;
    }
    .teacher-card > div > h3 > span {
        font-size: 4vw;
    }
    .teacher-card > div > h3:nth-child(2) {
        width: 100% !important;
        font-size: 14px;
        line-height: 1.8;
    }
    .teacher-card > div > p:nth-child(2) {
        font-size: 14px;
        line-height: 1.8;
    }
    .teacher-card > div {
        margin-top: 0;
    }
    .card {
        padding: 7px 10px;
    }
    .card img {
        display: none;
    }
    
}
/********************************

	講師陣_おわり

********************************/

/********************************

	ダンススタジオ_はじまり

********************************/
@media screen and (min-width: 768px) {
    .studio-bg::after {
        bottom: -5%;
    }
    .studio-container > p > br {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .studio-bg::after {
        clip-path: ellipse(150% 100% at 50% 0%);
        bottom: -10%;
    }
    .studio-container > .yellow-border-box {
        font-size: 30px;
    }
}
/********************************

	ダンススタジオ_おわり

********************************/

/********************************

	ギャラリー_はじまり

********************************/
.gallery-section > div {
    width: 100%;
    height: fit-content;
    background-color: #fff;
    clip-path: ellipse(250% 100% at 40% 0%);
    position: relative;
    z-index: 1;
}
.gallery-bg {
    width: 100%;
    background-size: 100% 60%, 100% 40%;
    background-position: top, bottom;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 60px 0 80px 0;
}
.gallery-bg > .yellow-border-box {
    font-size: 30px;
}
.gallery-container {
    width: fit-content;
    max-width: 800px;
    display: flex;
    flex-wrap: wrap;
    gap: 3%;
}
.gallery-container > img {
    width: 240px;
    aspect-ratio: 1/1;
    object-fit: cover;
    border: 2px solid #b7a35c;
    margin-bottom: 20px;
}
/** gallery modal **/
.gallery-modal {
    position: fixed;
    top: 0;
    background-color: rgba(0, 0, 0, 0.7);
    height: 100vh;
    width: 100%;
    overflow: hidden;
    z-index: 5;
    display: none;
    align-items: center;
    justify-content: center;
}
.gallery-modal-container {
    width: 70vw;
    max-width: 500px;
    aspect-ratio: 5/4;
    padding: 20px 0;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}
.gallery-modal-close-btn {
    width: 90%;
    display: flex;
    justify-content: flex-end;
}
.gallery-modal-close-btn > div {
    width: 7%;
    aspect-ratio: 1/1;
    cursor: pointer;
    border-radius: 50%;
    background-color: #ff026f;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gallery-modal-close-btn > div > img {
    width: 50%;
    object-fit: cover;
}
.gallery-modal-img {
    width: 90%;
    aspect-ratio: 5/4;
    object-fit: cover;
    object-position: center;
}
.gallery-modal-btn {
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: relative;
    top: -50%;
    
}
.gallery-modal-btn > img {
    cursor: pointer;
}
.gallery-modal-btn > img:nth-child(1) {
    transform: scaleX(-1);
}
.gallery-modal-btn img {
    width: 40px;
    height: 40px;
}
@media screen and (min-width: 768px) {
    .gallery-container {
        justify-content: center;
    }
    .gallery-bg > .see_more_btn {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .gallery-container {
        max-height: calc((42vw + 20px) * 3);
        overflow: hidden;
        transition: max-height 0.3s ease;
        margin: 0 3.5vw;
        justify-content: center;
    }
    .gallery-container.expanded {
        max-height: none !important;
        height: fit-content !important;
    }
    .gallery-container > img {
        width: 42vw !important;
    }
    .gallery-container::after {
        content: '';
        flex-basis: calc(50% - 8px); /* gapの半分を引く */
        height: 0;
    }
    .studio-container {
        padding: 130px 0 40px 0;
    }
    .gallery-modal-btn img {
        width: 30px;
        height: 30px;
    }
    .gallery-modal-container {
        width: 90%;
    }
    .gallery-modal-img {
        aspect-ratio: auto
    }
    .gallery-modal-btn {
        top: -70%;
    }
}
/********************************

	ギャラリー_おわり

********************************/


/********************************

	KV_はじまり

********************************/
.campaign-banner>.campaign-banner-img {
    aspect-ratio: 5 / 2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: ellipse(90% 88% at 58% 0%);
    position: relative;
    
    margin: 0 auto;
}
.kv-ikb {
    background-image: url(/common/images/renew/school/ikebukuro/school-img-ikb.webp);
}
.kv-sby {
    background-image: url(/common/images/renew/school/shibuya/school-img-sby-pc.webp);
}
.kv-sjk {
    background-image: url(/common/images/renew/school/shinjuku/school-img-sjk-pc.webp);
}
.kv-page-name {
    position: absolute;
    color: #ff026f;
    font-weight: bold;
    font-size: clamp(24px, 2.2vw, 46px);
    bottom: 20%;
    left: 18%;
    background-color: rgba(255, 255, 255, 1);
    border-top-right-radius: 15px;
    border-bottom: 4px solid #ff026f;
    padding: 15px 30px;
}
.access-name {
    font-size: 1.8rem;
}
.campaign-banner-section {
    position: relative;
    padding-bottom: 0;
    background-color: #fbbecd;
    overflow: hidden;
}
.campaign-banner {
    clip-path: ellipse(103% 90% at 56% 0%);
    background-color: #fff;
}

.swiper-pagination.kv {
    bottom: 0 !important;
}
.swiper-button-next.kv {
    top: calc(50% - 16px) !important;
    right: calc(max(0px, 5% - 2 * 16px)) !important;
}
.swiper-button-prev.kv {
    top: calc(50% - 16px) !important;
    left: calc(max(0px, 5% - 2 * 16px))!important;
}
.video_wrap video {
    width: 100%;
}
.campaign-banner-section.section-pc > .campaign-banner {
    width: 100%;
    height: 800px;
    clip-path: ellipse(95% 95% at 47% 0%);
    background-color: white;
    position: relative;
}

.campaign-banner-section.section-sp > .campaign-banner {
    width: 100vw;
    height: fit-content;
    clip-path: ellipse(100vh 88vh at 47% 0%);
    overflow: hidden;
    background-color: #fff;
    position: relative;
}
/* head campaign video */
.campaign-banner-section.section-pc > .campaign-banner video {
    width: 100%;
    height: auto;
    object-fit: fill;
    clip-path: ellipse(90% 93% at 50% 0%);
}
.campaign-banner-section.section-sp > .campaign-banner video {
    max-width: 100vw;
    height: 100vh;
    object-fit: cover;
    clip-path: ellipse(100vh 85vh at 50% 0%);
}


.campaign-text {
    position: absolute;
    bottom: 33%;
    left: 10%;
    color: #ff026f;
    font-size: 3vw;
    font-weight: bolder;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.campaign-text div {
    background: rgba(255, 255, 255, 1.0);
    padding: 2px 10px;
    width: fit-content;
}
.campaign-banner-section.section-pc .campaign-banner-no1 {
    position: absolute;
    bottom: 0;
    right: 20%;
    width: 12%;
    min-width: 180px;
}

.campaign-banner-section.section-sp .campaign-banner-no1 {
    position: absolute;
    bottom: clamp(150px, 40vw, 220px);
    right: 5vw;
    width: 30%;
    min-width: 120px;
}
.school-kv-text {
    position: absolute;
    bottom: 17vw;
    right: 18vw;
    transform: rotate(4deg);
}
.bnr-margin {
    margin: 40px 0 40px;
}
.campaign-banner-no1 {
    position: absolute;
    bottom: 50px;
    right: 18vw;
    min-width: 230px;
}

.slider-banner-section.section-pc {
    margin-top: -60px !important;
}
.bnr-margin {
    margin: 40px 0 40px;
}
:target::before {
    content: "";
    display: block;
    height: 90px;
    margin-top: -90px;
}
@media screen and (min-width: 768px) {
    .slider-imgs.pc {
        display: flex;
    }
    .slider-imgs.sp {
        display: none;
    }
}
@media screen and (max-width: 767px) {
    .slider-imgs.pc {
        display: none;
    }
    .slider-imgs.sp {
        display: flex;
        padding-bottom: 20px;
        position: relative;
        z-index: 0;
    }
    .video_wrap video {
        max-width: 100vw;
        height: 80vh;
        object-fit: cover;
        clip-path: ellipse(80vh 66vh at 50% 0%);
    }

    .campaign-banner>.campaign-banner-img {
        height: 70vh;
        clip-path: none;
        position: relative;
    }
    .kv-page-name {
        left: 0%;
        font-size: 4vw;
        padding: 7px 15px;
        bottom: 10%;
    }
    .access-name {
        font-size: clamp(12px, 1.5vw, 32px);
    }
    .campaign-banner-no1 {
        right: -20px;
        z-index: 1;
        bottom: 0;
    }
    .school-kv-text {
        position: absolute;
        bottom: 30vw;
        right: 4vw;
        transform: rotate(4deg);
        width: 50%;
    }
    .campaign-banner {
        clip-path: ellipse(145% 100% at 35% 0%);
    }
    .campaign-banner-section {
        margin-top: -30px;
        padding-bottom: 0;
    }
    .bnr-margin {
        margin: 0;
    }
    .campaign-banner-no1 {
        right: 10px;
        z-index: 1;
        bottom: 50px;
        min-width: 120px;
        width: 12vw;
    }
    .campaign-banner-no1>img {
        width: 100%;
    }
    
    :target::before {
        content: "";
        display: block;
        height: 120px;
        margin-top: -120px;
    }
}
/********************************

	KV_おわり

********************************/

/********************************

	KV_はじまり

********************************/

/********************************
	KV_おわり
********************************/



/********************************

	CPバナー_はじまり

********************************/
.slider-banner-section.section-sp {
    display: none;
    overflow-x: hidden;
    position: relative;
    margin-top: -400px;
}
.slider-container.sp {
    padding: 250px 0 80px 0;
    gap: 50px;
    position: relative;
}
.slider-container.sp > .slider {
    width: 85%;
    margin-left: 5%;
}
/* slider imgs */
.slider-banner-section.section-sp > .slider-container.sp > .slider-imgs {
    width: 100%;
    display: flex;
    gap: 30px;
    transform: translateX(calc(50vw - 620px));
    transition: transform 0.5s ease-in-out;
}
.slider-banner-section.section-sp>.slider-container.sp>.slider-imgs>a {
    width: 70vw;
    max-width: 400px;
    border-radius: 20px;
    position: relative;
    background-color: #fef5f8;
    flex-shrink: 0;
    transition: transform 0.5s ease-in-out;
    z-index: 0;
    margin-top: -30px;
}
.slider-banner-section.section-sp > .slider-container.sp > .slider-imgs > a > img {
    width: 100%;
}
.slider-circle-group {
    width: 80px;
    display: flex;
    justify-content: space-between;
}

.slider-circle {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #fff;
    opacity: 0.5;
}

.slider-circle:nth-child(1) {
    opacity: 1;
}

.slider-container.sp>.btn {
    top: 30%;
}

.slider-container.sp>.prev-btn {
    left: calc(50% - 220px);
}

.slider-container.sp>.next-btn {
    right: calc(50% - 220px);
}

@media screen and (max-width: 1260px) {
    .slider-banner-section.section-sp>.slider-container.sp>.slider-imgs {
        transform: translateX(calc((100vw - 1260px) / 2));
    }
}
@media (min-width: 769px) {
    .swiper-button-prev.kv, .swiper-button-next.kv, .swiper-pagination.kv {
        display: none !important;
    }
}

@media screen and (max-width: 571px) {
    .slider-container.sp>.btn {
        top: 38%;
    }
    .slider-container.sp {
        padding: 320px 0 80px 0;
    }
    .slider-container.sp>.prev-btn {
        left: calc(15vw - 20px);
    }

    .slider-container.sp>.next-btn {
        right: calc(15vw - 20px);
    }

    .slider-banner-section.section-sp>.slider-container.sp>.slider-imgs {
        transform: translateX(calc(-55vw - 30px));
    }
    .campaign-text {
        left: 0%;
        font-size: 7vw;
        bottom: 13%;
        gap: 6px;
    }
}
/********************************

	CPバナー_おわり

********************************/

/* .contact-card-group-sp {
    width: 80%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: -20px auto 0 auto;
}

.contact-card-group-sp > .contact-card {
    font-size: 4.5vw;
    font-weight: bolder;
    width: 30%;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 7px 10px;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px 10px rgba(249, 155, 178, 0.5);
} */

/* .contact-card-group-sp > .contact-card > div {
    border-top: 2px solid #ff026f;
    border-bottom: 2px solid #ff026f;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
} */
/********************************

	校舎別ボタン_はじまり

********************************/
.slider-container > .slider-imgs > .card div {
    width: 70%;
    min-height: 66px;
    border-top: 2px solid #ff026f;
    border-bottom: 2px solid #ff026f;
    color: #ff026f;
    font-weight: bolder;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* .contact-card-group-sp > .contact-card > div::after {
    content: '';
    background-image: url(/common/images/renew/common/icon-arrow.webp);
    background-repeat: no-repeat;
    background-size: contain;
    width: 3vw;
    height: 3vw;
    position: absolute;
    right: -3px;
} */

.slider-container > .slider-imgs > .card::after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    width: 0.6em;
    height: 0.6em;
    border: 0.1em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateX(-25%) rotate(45deg);
    position: relative;
    right: 5%;
}
@media screen and (max-width: 767px) {
    .slider-container > .slider-imgs > .card div {
        font-size: 16px;
        width: 100%;
        min-height: 40px;
    }
}
/********************************

	校舎別ボタン_おわり

********************************/

/** dance genre section for pc **/
/* .dance-genre-title {
    width: fit-content;
    padding: 0 20px;
    font-weight: bold;
    font-size: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    margin-bottom: 0px;
}

.dance-genre-row {
    width: 90%;
    max-width: 750px;
    display: flex;
    justify-content: space-between;
    align-items: center;
} */
/********************************

	ダンスジャンル_はじまり

********************************/
.dance-genre-card {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    gap: 12px;
}


.dance-footer-img {
    max-width: 150px;
    width: 20%;
}
.dance-genre-card.sp {
    width: 45%;
    font-size: clamp(12px, 3vw, 20px);
}
/********************************

	ダンスジャンル_おわり

********************************/

/********************************

	ダンススタジオ_はじまり

********************************/
.studio-section {
    width: 100%;
    background-color: #fff;
    height: fit-content;
    clip-path: ellipse(200% 100% at 57% 100%);
}
.studio-bg {
    width: 100%;
    margin-top: -150px;
    height: fit-content;
    background-color: #ffbdce;
    position: relative;
}
.studio-bg::after {
    content: '';
    width: 100%;
    height: 50%;
    background-color: #ffbdce;
    position: absolute;
    z-index: -1;
}
.studio-container {
    padding: 130px 0 50px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.studio-card {
    width: 60%;
    min-width: 320px;
    max-width: 576px;
    position: relative;
    padding-bottom: 20px;
}
.studio-card > img {
    border-radius: 20px;
}
.studio-swiper {
    padding-bottom: 20px !important;
}
.swiper-pagination.studio {
    bottom: 0 !important;
}
.swiper-pagination-bullet-active {
    background: #fff !important;
}
/********************************

	ダンススタジオ_おわり

********************************/

.yellow-border-box-w100 {
    width: 100% !important;
    padding: 5px 0 !important;
}
@media screen and (max-width: 767px) {
    .yellow-border-box-w100 {
        width: auto !important;
    }
}
.dance-map-tit {
    font-size: 20px;
}
@media screen and (max-width: 767px) { 
    .dance-map-tit {
        font-size: 16px;
    }
}

/********************************

	生徒さんの声_はじまり

********************************/
.student-say-video-check-container {
    padding: 0 0 60px 0 !important;
}
.student-say-video-check-section {
    position: relative;
}
.slide-text {
    font-size: 15px;
    font-weight: normal;
    color: #646464;
    line-height: 1.7;
    text-align: left;
}
.slide-title {
    color: #ff026f;
    font-size: 1.4rem;
    font-weight: 700;
    text-align: left;
    padding: 15px 0;
}
.dance-text-box {
    padding: 10px 15px 15px;
}
.st-swiper-back {
    background-color: #fef5f8;
    border-radius: 12px;
}
.dance-voice-genre {
    width: fit-content;
    padding: 5px 10px;
    border-top: 2px solid #b7a35c;
    border-bottom: 2px solid #b7a35c;
    text-align: center;
    color: #ff026f;
    font-weight: bold;
    font-size: 1.1rem;
    margin: 0 auto;
}
.swiper-pagination {
    bottom: 150px !important;
}
.student-say-card-group-container {
    display: flex;
    align-items: stretch;
}
.swiper-button-prev,
.swiper-button-next {
    width: 45px !important;
    height: 45px !important;
    border-radius: 50% !important;
    border: 1px solid #b89c5b !important; /* ゴールドの枠線 */
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    overflow: hidden !important;
    color: transparent !important;
    background: rgba(255, 255, 255, 0.8);
}

.swiper-button-prev::after,
.swiper-button-next::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
}
.swiper-button-prev {
    left: 30px;
}

.swiper-button-prev::after {
    border-width: 9px 14px 9px 0;
    border-color: transparent #b89c5b transparent transparent;
    margin-right: 3px;
}

.swiper-button-next::after {
    border-width: 9px 0 9px 14px;
    border-color: transparent transparent transparent #b89c5b;
    margin-left: 3px;
}

@media (min-width: 768px) {
    


    .studio-swiper .swiper-wrapper {
        width: 600px;
    }
    .studio-swiper .swiper-slide {
       width: 600px !important;
       max-width: none !important;
    }
    #studio-btn-prev {
        left: calc((100vw - 600px) / 2 - 27px)!important;
        top: 65% !important;
    }
    #studio-btn-next {
        right: calc((100vw - 600px) / 2 - 27px)!important;
        top: 65% !important;
    }
}
@media (max-width: 767px) {
    .swiper-button-prev:after {
        border-width: 6px 9px 6px 0;
        border-color: transparent #b7a35c transparent transparent;
        left: 8px;
    }

    .swiper-button-next:after {
        border-width: 6px 0 6px 9px;
        border-color: transparent transparent transparent #b7a35c;
    }
    .swiper-button-prev, .swiper-button-next {
        width: 30px !important;
        height: 30px !important;
        border-radius: 50%; /* 丸くする */
        background-color: rgba(255, 255, 255, 0.5);
        border: 1px solid #b7a35c;
    }
    .swiper-button-prev:after, .swiper-button-next:after {
        content: '' !important;
        position: absolute;
        width: 0;
        height: 0;
        border-style: solid;
        display: inline-block;
    }
    .slide-title {
        font-size: 1.1rem;
    }
    .slide-text {
        font-size: 14px;
    }
    .swiper-slide {
        width: 90% !important;
    }
    .kv-swiper .swiper-slide {
        width: 100% !important;
        background-color: transparent !important;
        display: flex;
        justify-content: center; /* 画像を中央に配置 */
        align-items: center;
        text-align: center;
    }
    .kv-swiper .swiper-slide img {
        border-radius: 12px;
        max-width: 100%; /* スライドの幅に対して最大100% */
        height: auto;
        object-fit: contain;
    }
    #studio-btn-prev {
        top: 70% !important;
    }
    #studio-btn-next {
        top: 70% !important;
    }
    .swiper-pagination {
        z-index: 1 !important;
    }

    
}
/********************************

	生徒さんの声_おわり

********************************/

/********************************
	校舎アンカーリンク_はじまり
********************************/
.schools-card {
    max-width: 1000px;
    width: 90%;
    display: flex;
    gap: 30px;
}
.card {
    width: 30%;
    height: fit-content;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    background-color: #fff;
    border-radius: 10px;
    position: relative;
    box-shadow: 0 0 4px 3px rgba(249, 155, 178, 0.4);
}
.card img {
    width: 25%;
}
.card div {
    width: 70%;
    height: 90%;
    min-height: 70px;
    border-top: 2px solid #ff026f;
    border-bottom: 2px solid #ff026f;
    color: #ff026f;
    font-weight: bolder;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.card::after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    width: 0.6em;
    height: 0.6em;
    border: 0.1em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateX(-25%) rotate(45deg);
    position: relative;
    right: 5%;
}
@media screen and (max-width: 515px) {
    .schools-card {
        width: 100%;
        gap: 20px;
    }
    .card img {
        display: none;
    }
    .card div {
        width: 100%;
        justify-content: left;
        font-size: 16px;
        min-height: 53px;
        border-top: 1px solid #ff026f;
        border-bottom: 1px solid #ff026f;
    }
}

/********************************
	校舎アンカーリンク_おわり
********************************/


/********************************
	CPバナー_はじまり
********************************/
.slider-imgs {
    max-width: 1000px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3vw;
    position: relative;
}
.swiper-slide {
    max-width: calc((1000px - 50px) / 2);
    box-sizing: border-box;  
}
.kv-swiper {
    width: 100%;
    max-width: 1000px;
}

    @media (min-width: 769px) {
    .kv-swiper .swiper-wrapper {
        display: flex;
    }
    .kv-swiper .swiper-slide {
        flex-shrink: 0;
    }
    .kv-swiper .swiper-slide img {
        border-radius: 12px;
    }
}


.kv-bnr-swiper-button-prev, .kv-bnr-swiper-button-next {
    width: 25px !important;
    height: 25px !important;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0.5);
    border: 1px solid #b7a35c;
}
.kv-bnr-swiper-button-prev.kv {
    top: calc(50% - 30px) !important;
    left: calc(max(0px, 5% - 2* 16px)) !important;
    position: absolute;
    z-index: 1;
}
.kv-bnr-swiper-button-next.kv {
    top: calc(50% - 30px) !important;
    right: calc(max(0px, 5% - 2* 16px)) !important;
    position: absolute;
    z-index: 1;
}
.kv-bnr-swiper-button-prev:after, .kv-bnr-swiper-button-next:after {
    content: '' !important;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    display: inline-block;
}
.kv-bnr-swiper-button-prev:after {
    border-width: 6px 8px 6px 0;
    border-color: transparent #b7a35c transparent transparent;
    left: 7px;
    top: 7px;
}
.kv-bnr-swiper-button-next:after {
    border-width: 6px 0 6px 8px;
    border-color: transparent transparent transparent #b7a35c;
    top: 7px;
    right: 8px;
}
.kv-swiper {
    position: relative;
    overflow: hidden
}
.kv-swiper .swiper-wrapper {
    display: flex;
    padding-bottom: 30px;
}
.swiper-slide {
    max-width: calc((1000px - 50px) / 1);  
}
.kv-swiper .swiper-slide {
    display: flex;
    justify-content: center; /* 水平方向の中央揃え */
    align-items: center;
    text-align: center
}
    
.kv-swiper .swiper-slide img {
    width: 100%; /* 画像をスライド内いっぱいに表示 */
    height: auto;
    object-fit: contain; /* 画像の縦横比を維持 */
    object-position: center;
    border-radius: 12px;
    background-color: #fbbecd;
    }
.slider-container.pc {
    padding: 30px 10px 50px 10px !important;
    box-sizing: border-box;
}
.kv-swiper .swiper-slide {
    width: 100%;
    flex-shrink: 0; /* 縮小を防ぐ */
}
/********************************
    CPバナー_おわり
********************************/

/********************************
    Google口コミ_はじまり
********************************/
.review-block {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    color: #ff026f;
    font-size: 1.6vw;
    font-weight: bold;
}
.review-title {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
    letter-spacing: 2px;
}
.review-score {
    position: relative;
    width: 100px;
    font-size: 57px;
    text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
    top: -9px;
}

.review-score::before {
    position: absolute;
    content:"4.3";
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    color: rgba(0,0,0,0);
    background-image: linear-gradient(170deg, #ffa2bc 45%, #ff026f 50%);
    -webkit-background-clip: text;
    text-shadow: none;
}
.left-fukidashi {
    height: 60px;
}
.right-fukidashi {
    height: 60px;
}
@media (max-width: 767px) {
    .review-score {
        font-size: 28px;
        width: 48px;
        top: -4px;
    }
    .review-title {
        font-size: 18px !important;
        font-weight: 700;
        letter-spacing: 0.5px;
        font-feature-settings: "palt";
        justify-content: flex-start;
    }
    .review-block img {
        margin-top: 20px;
    }
    .left-fukidashi {
        left: 0;
        position: relative;
    }
    .right-fukidashi {
        right: 0;
        position: relative;
    }
    .review-block {
        padding-top: 16px;
        line-height: 1.3;
        padding-bottom: 8px;
        gap: 0;
    }

}
/********************************
    Google口コミ_おわり
********************************/